UpdateSandboxDetails¶
-
class
oci.generative_ai_sandbox.models.UpdateSandboxDetails(**kwargs)¶ Bases:
objectRequest body used to update a sandbox.
Methods
__init__(**kwargs)Initializes a new UpdateSandboxDetails object with values from keyword arguments. Attributes
display_nameGets the display_name of this UpdateSandboxDetails. -
__init__(**kwargs)¶ Initializes a new UpdateSandboxDetails object with values from keyword arguments. The following keyword arguments are supported (corresponding to the getters/setters of this class):
Parameters: display_name (str) – The value to assign to the display_name property of this UpdateSandboxDetails.
-
display_name¶ Gets the display_name of this UpdateSandboxDetails. User-provided display name for the sandbox.
Returns: The display_name of this UpdateSandboxDetails. Return type: str
-